Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4341

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4341
Last Modified 07 Mar 2011 10:12:18
Published 30 Sep 2008 01:22:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4341

Summary

add.php in MyBlog 0.9.8 and earlier allows remote attackers to bypass authentication and gain administrative access by setting a cookie with admin=yes and login=admin.

Vulnerable Systems

Application

  • Myblog 0.9.8


References

XF - myblog-add-cookie-auth-bypass(45576)

VUPEN - ADV-2008-2654

BID - 31311

MILW0RM - 6531


Last Updated: 27 May 2016 10:48:28